Micro Focus Email

Send E-mail

Self-Solve Knowledge Search

OBM Management Pack for Oracle Database 1.1x

OBM Management Pack for Oracle Database 1.1x

OBM Management Pack for Oracle Database 1.1x

OBM Management Pack for Oracle Database 1.1x
B-SL:100 HPSL:100 LIB4:false TYPE:reference HPTYPE:obsolescence_document ATT:0

Summary

Micro Focus is announcing the extension of Support for OBM Management Pack for Oracle Database 1.1x

 

 

 

Program overview

 

Micro Focus is announcing the extension of Support for OBM Management Pack for Oracle Database 1.1x as listed below.

Micro Focus is committed to providing the highest level of customer care to you while you determine your future strategy for OBM Management Pack for Oracle Database 1.1x, and will provide support as indicated by the dates listed below.

Key program dates listed below for OBM Management Pack for Oracle Database 1.1x are based on the time-based support policy under which end-of-support dates are announced as new product versions are released. Our goal is to provide you with a clear visibility into the support time-line of software products, enabling you to use this information to plan, test, and deploy new product versions. For more information, check our Software Support Policy.

 

 

Key program dates

 

Customer notification of Support extension

Aug 16, 2019
Product Current End of Committed Support Updated End of Committed Support Current End of Extended Support Updated End of Extended Support Current End of Self-Help Support (with RNTV) Updated End of Self-Help Support (with RTNV)
OBM Management Pack for Oracle Database 1.1x

Nov 30, 2019

Nov 30, 2020

Mar 31, 2020

Mar 31, 2021

Mar 31, 2024

Mar 31, 2025

 

 

Program documentation

 

» Affected product numbers list (.PDF)*

This communication is covered by the Business Support Agreement.

More information about obsolescence announcements for products and product versions formerly offered by Hewlett Packard Enterprise Company and now offered by Micro Focus International plc is available here.

 

* Requires Adobe Acrobat Reader.
To download the latest version, please go to https://get.adobe.com/reader/.

 

 

 

 

 

 

Additional Information

Was this document helpful? Feedback